» Ubuntu » Balíky

Error

two or more packages specified (boinc-app-seti oneiric)